
@media (min-width: 992px) and (max-width: 1199px) {
	
	.portfolio-box { width: 205px; }
	
	.testimonial-list .testimonial-image { width: 12%; }
	.testimonial-list .testimonial-text { width: 88%; }
	.testimonial-list .terms-text { width: 100%; }
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	ul.navbar-nav li a { padding-left: 15px; padding-right: 15px; }
	
    .portfolio-box { width: 210px; }
    
    .testimonial-list .testimonial-image { width: 15%; }
	.testimonial-list .testimonial-text { width: 85%; }
	.testimonial-list .terms-text { width: 85%; }
	
	.call-to-action-text p { width: 75%; }
	.call-to-action-text .call-to-action-button { width: 25%; }
	
	.flickr-feed a { width: 50px; margin-right: 2px; }

}


@media (max-width: 767px) {
	
	.navbar>.container .navbar-brand { margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.navbar-toggle { margin-top: 16px; }
	.navbar-toggle .icon-bar { background: #ffffff; }
	ul.navbar-nav li a { padding: 15px 20px; text-align: left; }
	ul.navbar-nav li a br { display: none; }
	ul.navbar-nav li a i { padding-right: 7px; }
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 15px 20px; }
	
	.slider-2-text h1, .slider-2-text p { padding-left: 15px; padding-right: 15px; }
	
	.page-title-container p { display: block; margin: 10px 0 6px 0; line-height: 24px; }
	
	.portfolio-masonry { padding: 0; }
    .portfolio-box { width: 100%; margin: 30px 0 0 0; padding: 0 30px; }
	
	.testimonial-list .testimonial-image { float: none; width: auto; text-align: center; }
	.testimonial-list .testimonial-text { float: none; width: auto; margin-top: 30px; text-align: center; }
	.testimonial-list .testimonial-text { float: none; width: auto; margin-top: 30px; text-align: left; }
	.testimonial-list .nav-tabs { margin-top: 20px; text-align: center; }
	
	.call-to-action-text p { float: none; width: auto; padding-left: 0; text-align: center; }
	.call-to-action-text .call-to-action-button { float: none; width: auto; margin-top: 15px; margin-bottom: 15px; padding-right: 0; text-align: center; }
	
	footer { padding-top: 20px; }
	.footer-box { text-align: center; }
	.footer-box-text-subscribe input[type="text"] { max-width: 300px; }
	.flickr-feed a { margin-left: 2px; margin-right: 2px; }
	.footer-copyright, .footer-social { text-align: center; }
	.footer-social a { margin: 0 5px; }

}




/* Retina-ize images/icons */

@media {
only screen and ( -webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) 
}
	
	/* logo */
    .navbar-brand {
    	background-image: url(../img/logo@2x.png) !important; background-repeat: no-repeat !important; background-size: 167px 55px !important;
    }
	


/* Responsive Table */


@media screen and (max-width: 600px) {


table {
border:0;
min-width:320px;
justify-content:center;
}

table tr {
　display:none;
}

	
table td {
height:auto;
padding: 0px 0px;
margin: 0px 0px;
	
}
	

.quotation-1-box-price {line-height:auto;}
.quotation-1-box {line-height: auto; margin: auto;}
	
.quotation-form-left,
.quotation-form-left-2,
.quotation-form-left-3,
.quotation-form-left-4,
.quotation-form-left-5,
.quotation-form-left-6,
.quotation-form-right,
.quotation-form-right-1,
.quotation-form-right-2,
.quotation-form-right-3,
.quotation-form-right-4,
.quotation-form-right-5,
.quotation-form-right-6,
.quotation-form-right-7,
.quotation-form-right-8,
.quotation-form-right-9,
.quotation-form-right-10,
.quotation-form-right-11,
.quotation-form-right-12,
.quotation-form-right-14,
.quotation-form-right-15,
.quotation-form-Ins-Payment-left,
.quotation-form-Ins-Payment-right
	{font-size: 13px;height:inherit;align-items:center;	}

.quotation-form-right-13,
.quotation-form-left-1 	{
	font-size: 13px;justify-content:center;height:40px;
	}
	
.quotation-form-left,
.quotation-form-right
	{font-size: 13px;height:inherit;display:block;width:inherit;}

.quotation-form-left-5 {
    font-size: 13px;height:inherit;	float:left;width:100%;}

.quotation-form-Ins-Fee-Item-Career,
.quotation-form-Ins-Payment-left,
.quotation-form-Ins-Payment-right {padding-left:0px;padding-right: 0px; text-align:center;text-decoration-color:#ffffff;}

.quotation-form-Ins-Fee-Item {padding-left:0px;padding-right: 0px; text-align:left;text-decoration-color:#ffffff;}

.quotation-form-Ins-Payment-right {padding-bottom: 10px;}

.quotation-form-Ins-Fee-Item-Career{height: inherit;background-color: #F4A3A5;color: #ffffff;}

.quotation-form-1 { height:inherit;align-items:center; }	

.quotation-form-2 { height:inherit;align-items:center; }	

.quotation-form-3 {min-width: 230px;height:inherit;align-items:center;  }

.quotation-form-4 { font-size: 13px;height:inherit;align-items:center;justify-content:center; }	

.quotation-form-Ins-C {width:100%;}

.quotation-form-Title,
.quotation-form-title-S
	{display: inline-block;}

.quotation-form-title-S 
	 { font-size: 13px;height:35px;align-items:center;justify-content:center; padding-top:8px;}	
	
.form-control-quotation-INS
	{font-size: 13px;height:inherit;align-items:center;	}	
	

	
}